Tenemos la versión de Minecraft 1.8.3

Hemos descargado Minecraft Forge y todo ha ido bien hasta que hemos recibido el siguiente mensaje: “You need to run the version 1.8 manually at least once”.

¿Que debemos hacer? Por favor, ayudarnos. Somos nuevos y sabemos poco.

Muchísimas gracias.